Last Comment Bug 476268 - l10n Hg account request: Korean (ko-KR) - Joone Hur <joone.hur@gmail.com>
: l10n Hg account request: Korean (ko-KR) - Joone Hur <joone.hur@gmail.com>
Status: RESOLVED FIXED
voucher,ssh-key,form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: x86 Linux
: -- normal (vote)
: ---
Assigned To: chizu
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-31 06:34 PST by Joone Hur
Modified: 2010-05-09 14:52 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
SSH public key (609 bytes, text/plain)
2009-01-31 06:37 PST, Joone Hur
no flags Details

Description Joone Hur 2009-01-31 06:34:45 PST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.5) Gecko/2008121621 Ubuntu/8.04 (hardy) Firefox/3.0.5
Build Identifier: 

I request write access to hg.mozilla.org for Fennec L10n 

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 Joone Hur 2009-01-31 06:37:27 PST
Created attachment 359911 [details]
SSH public key
Comment 2 Channy Yun [:channy] 2009-01-31 07:20:37 PST
Joone Hur is contributing Fennec development now. I want to assign him to do l10n work for Fennec. And Mr. Hur already signed CVS access form on spot of Mozilla Summit in last year. Please check it.
Comment 3 Erica McClure 2009-02-02 09:50:55 PST
I have a form on file for Joone.
Comment 4 Marcia Knous [:marcia - use ni] 2009-02-03 15:31:26 PST
Channy are you also the voucher for Joone?
Comment 5 Channy Yun [:channy] 2009-02-03 16:39:37 PST
(In reply to comment #4)
> Channy are you also the voucher for Joone?

Yes. I insure him and his job.
Comment 6 Marcia Knous [:marcia - use ni] 2009-02-17 12:18:44 PST
Probably the only thing left here is for someone for Fennec to give their approval, although I do not see a contact listed on the document in progress here: https://wiki.mozilla.org/Commit_Policy:Current_Procedures#Hg_.28hg.mozilla.org.29.
Comment 7 Axel Hecht [:Pike] 2009-02-17 13:51:57 PST
Fennec works like our other application localizations, i.e., this is a regular l10n hg account for l10n-central and releases/l10n-mozilla-1.9.1.

Lifting up Channy's vouching, so this is ready for IT.

Joone, please work closely with Channy on your initial commits to make sure that you're not regressing Firefox or Thunderbird.
Comment 8 chizu 2009-02-17 14:58:23 PST
Account created.
Comment 9 Joone Hur 2009-02-17 18:27:58 PST
Ok, I will work closely with Channy. 
Thanks.

Note You need to log in before you can comment on or make changes to this bug.